D-Link DAP-1320 'apply.cgi' Directory Traversal and Cross Site Scripting Vulnerabilities

Bugtraq ID: 66973
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 17 2014 12:00AM
Updated: Jul 21 2014 12:30AM
Credit: Kyle Lovett
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus